@font-face {
  font-family: "Switzer";
  src: url("/assets/fonts/switzer-400-6in5wolr.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Switzer";
  src: url("/assets/fonts/switzer-500-6xpimu23.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Switzer";
  src: url("/assets/fonts/switzer-600-ys3vpnvo.woff2") format("woff2");
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "JetBrains Mono";
  src: url("/assets/fonts/jetbrains-mono-400-500-latin-v24.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "JetBrains Mono";
  src: url("/assets/fonts/jetbrains-mono-400-500-latin-v24.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}
